@media (min-width: 700px) and (max-width: 970px),
   only screen and (min-device-width: 768px)
   and (max-device-width: 1024px)
   and (-webkit-min-device-pixel-ratio: 2),
   only screen and (min-device-width: 768px)
   and (max-device-width: 1024px)
   and (-webkit-min-device-pixel-ratio: 1) {

  #home-page .panel-col-first {
    display: none;
  }

  #home-page .panel-col-last {
    width: 100%;
    height: 515px;
    background: transparent url(../images/m/map-750.png) no-repeat top center;
    border: none;
  }

  #bottom-citizengo-info-block {
    height: 488px;
    background: transparent url(../images/m/blue_earth.jpg) no-repeat top center;
    margin: 0px 0px;
    border: none;
  }

  div.pane-citizengo-info-block {
    padding: 25px 20px 0px 20px;
  }

  .pane-citizengo-info-block .title {
    font-size: 45px;
    font-weight: bold;
    color: #136cb5;
    width: 100%;
    text-align: center;
    margin-top: 55px;
  }

  .pane-citizengo-info-block .caption {
    position: relative;
    font-size: 22px;
    line-height: 26px;
    color: #666;
    margin-top: 35px;
    width: 100%;
    text-align: center;
    padding: 0px 0px 0px 0px;

  }
  .pane-citizengo-info-block .we-are {
    font-size: 20px;
    text-transform: uppercase;
    color: #666;
    margin-top: 20px;
    width: 100%;
    text-align: center;
  }

  .i18n-ru .pane-citizengo-info-block .we-are {
    font-size: 12px;
  }

  .pane-citizengo-info-block .counter {
    font-size: 45px;
    font-weight: bold;
    color: #136cb5;
    margin-top: 15px;
    width: 100%;
    text-align: center;
  }

  .pane-citizengo-info-block .members {
    font-size: 22px;
    color: #666;
    width: 100%;
    text-align: center;
    margin-top: 17px;
  }

  .pane-citizengo-info-block .join-now {
    display: none;
  }

  .pane-citizengo-info-block .question {
    display: none;
  }

  .i18n-ru .pane-citizengo-info-block .question {
    display: none;
  }

  .pane-citizengo-info-block .cgo-button {
    display: none;
  }

  #bottom .start-petition {
    display: none;
  }

  .pane-citizengo-top-block {
    display: block;
  }

  .cgo-mobile-top {
    padding: 0px;
    margin: 0px 0px 80px 0px;
  }

  .cgo-info .logo-m, .cgo-info .login-m {
    display: inline;
  }

  .cgo-mobile-top .logo-m {
    position:absolute;
    margin: -60px 0px 0px -350px;
    width: 700px;
    left: 50%;
    z-index:10;
  }

  .cgo-mobile-top .logo-m img {
    width: 110px;
    height: 48px;
    z-index:10;
  }

  .lang-es-es .cgo-mobile-top .logo-m img {
    background: transparent url(../images/logo_ho.png) no-repeat top left;
    display: block;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 220px; /* Width of new image */
    height: 52px; /* Height of new image */
    padding-left: 220px; /* Equal to width of new image */
    margin-top: -5px;
  }

  .cgo-mobile-top .login-m {
    position: absolute;
    right: 20px;
    top: 45px;
    font-weight: bold;
  }

  .cgo-mobile-top .login-m a {
    color: #f02a13;
    text-transform: uppercase;
    padding-left: 37px;
    height: 30px;
    font-size: 15pt;
    background: transparent url(../images/m/red-head.png) no-repeat top left;
  }

  .panel-2col-stacked .panel-col-last .inside {
    margin: 0 0 1em 0;
  }

  .cgo-2 .view-content {
    padding: 0px 0px;
  }

  .panel-col-bottom  #bottom-citizengo-info-block {
    display: block;
  }

  .center-wrapper{
    display: none;
  }

  #last_victories {
    display: none;
  }

  .node .node-title, .node-type-petition .node-title {
    font-size: 16pt;
    line-height: 16pt;
    margin: 5px 0px;
  }

  .node-title {
    padding: 5px 0 0 0;
  }

  .lead h3 {
    font-size: 10px;
  }

  body {
    background-color: #f9f9fb;
  }

  #header {
    height: 80px;
  }

  .front #logo-container {
    display: none;
  }

  .not-front #logo-container {
    height: 80px;
  }

  #content {
    padding-bottom: 0px;
  }

  .item-list { /* A list of page numbers when more than 1 page of content is available */
    border: 1px solid #ef2a13;
    margin: 20px 0px;
    background-color:#fff;
    width:700px;
  }

  .item-list .pager { /* A list of page numbers when more than 1 page of content is available */
    margin: 35px 0px 30px 0px;
  }

  .item-list .pager li { /* Each page number in the pager list */
    color: #ef2a13;
    border: 1px solid #ef2a13;
  }

  .item-list .pager li a {
    color: #ef2a13;
  }

  .item-list .pager .pager-item, .item-list .pager .pager-ellipsis {
    display: none;
  }

  #bottom {
    border-top: 1px solid #ccc;
    width: auto;
    height: auto;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
    background: #edf3f9;
    padding-bottom:0;
  }

  .node-type-page #bottom{
    margin-top:10px;
  }

  .region-bottom { /* Wrapper for any blocks placed in the page bottom region */
      position: relative;
  }

  .region-bottom ul.bottom-links {
    margin: 0px 5px;
    display:block;
    text-align:left;
    width: 350px;
  }

  .region-bottom .bottom-links li {
    font-size: 12pt;
    white-space: nowrap;
    padding-top:15px;
    line-height:30px;
  }

  .region-bottom .bottom-links li.middot {
    display: none;
  }

  .region-bottom .bottom-links li a {
    color: #136cb5;
  }

  .region-bottom .bottom-links li a:hover {
    color: #666;
  }

  .region-bottom .fb-tw {
    position: absolute;
    text-align: right;
    right: 0px;
    top: 0px;
    display: block;
  }

  .region-bottom .fb-tw {
    position: absolute;
    text-align: right;
    right: 0px;
    top: 0px;
    display:block;
  }

  .region-bottom .desktop-version{
    display:block;
    left: 0;
    font-size: 18px;
    margin: 10px 0 0;
    text-align: left;
  }

  #navigation {
    display: none;
  }

  #page, .region-bottom {
    /* If you want to make the page a fixed width and centered in the viewport,
    * this is the standards-compliant way to do that. */
    margin-left: 0;
    margin-right: 0;
    width: 100%;
  }

  #header, #content, .region-sidebar-first, .region-sidebar-second, #footer {
    padding-left: 0px;
    padding-right: 0px;
    border: 0;
  }

  .node-type-petition #content{
    border-left:1px none #ddd;
    border-right:1px none #ddd;
    background-color:#f9f9fb;
  }

  body.page-node #header, body.page-node #main, body.page-user-profile #header, body.page-user-profile #main{
    position: relative;
    left: 50%;
    margin-left: -350px;
    width: 700px;
  }

  .page-home #header{
    display:none;
  }

  .node-type-page #header{
    margin-bottom: 10px;
  }

  #main {
    padding: 0px 0px;
  }

  .node-type-petition #logo-container{
    position: relative;
  }

  .node-type-petition #logo-container a, .node-type-page #logo-container a, .not-front #logo-container a {
    position: absolute;
    top:30px;
    left:0px;
    z-index:15;
  }

  .node-type-petition #logo-container img, .node-type-page #logo-container img , .not-front #logo-container img {
    display: block;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: url(../images/m/logo-110.png) no-repeat;
    width: 110px; /* Width of new image */
    height: 48px; /* Height of new image */
    padding-left: 110px; /* Equal to width of new image */
  }


  .node-type-petition .lang-es-es #logo-container img,
  .node-type-page .lang-es-es #logo-container img,
  .node-type-webform .lang-es-es #logo-container img,
  .not-front .lang-es-es #logo-container img {
    background: transparent;
    box-sizing: content-box;
    height: auto;
    width: auto;
    padding-left: 0;
  }

  .node-type-page #logo-container img {
  }

  .node-type-petition .signit-explanation, .page-signit .signit-explanation {
    width: 330px;
  }

  .node-type-petition .field-name-field-featured-image img,
  .page-signit .field-name-field-featured-image img {
    border: 0 none;
    width: 100%;
    height: auto;
  }

  .node-type-petition img.signit-status, .front img.signit-status {
    width:100%;
    display: none;
  }


  .node-type-petition .signit-explanation, .front .signit-picture {
    overflow-x: hidden;
  }

  .signit-explanation .signit-mobile-title,
  .signit-explanation .submitted,
  .signit-explanation .field-name-body{
    margin-left: 0px;
    margin-right: 0px;
    line-height: 10px;
  }

  .signit-explanation .signit-mobile-title{
    margin-top: 20px;
    margin-bottom: 25px;
    font-size: 24pt;
    line-height: 1.2em;
  }

  .signit-explanation .submitted span {
    line-height: 50px;
    vertical-align: center;
  }

  .node-type-petition div.signit-status {
    display: none;
  }

  .front .signit-status {
    display: none;
  }

  .signit-teaser {
    width: 700px;
    height: 135px;
    position: relative;
    border-bottom: 1px solid #e6e6e7;
    border-left: 1px solid #e6e6e7;
    border-right: 1px solid #e6e6e7;
    border-top: 1px none #e6e6e7;
    margin-bottom: 0;
  }

  .signit-teaser .signit-picture {
    width: 240px;
    background-color: #fff;
    z-index: 1;
    height: 135px;
  }


  .signit-teaser .signit-picture, .signit-explanation .field-name-field-featured-image {
    margin-bottom: -4px;
    overflow-y: hidden;
  }

  .signit-teaser .signit-picture .content {
    width: 240px;
    height: 135px;
    overflow: hidden;
  }

  .signit-teaser .signit-picture img {
    width: 240px;
    height: 135px;
  }

  .signit-teaser .signit-picture .white_corner img {
    height: auto;
  }

  .media-youtube-video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
  }

  .media-youtube-video iframe,
  .media-youtube-video object,
  .media-youtube-video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
  }

  .page-home .media-youtube-video iframe,
  .page-home .media-youtube-video object,
  .page-home .media-youtube-video embed {
    height: 135px;
  }

  .node-type-petition .media-youtube-video iframe,
  .node-type-petition .media-youtube-video object,
  .node-type-petition .media-youtube-video embed {
    height: 100%;
  }

  .signit-teaser .signit-body {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    width: 460px;
    height: 135px;
    border: 0px solid #ccc;
    border-top: none;
    padding: 0px 0px;
    background-color: #fff;
    border-bottom: 1px none #e6e6e7;
    border-left: 1px none #e6e6e7;
    border-right: 1px none #e6e6e7;
    border-top: 1px solid #e6e6e7;
    position: absolute;
    left: 0px;
    top: 0px;
    margin-left: 240px;
  }

  .signit-teaser .signit-body .signit-title-summary, .signit-teaser .signit-body .signit-info {
    padding: 0px 20px 0px 15px;
    height: 65px;
  }

  .signit-teaser .signit-body .signit-info {
    text-align: left;
    vertical-align: center;
    width: 50%;
    display: inline;
    padding: 0px 0px;
    float: right;
  }

  .signit-teaser .signit-body h2.node-title {
    font-size: 12pt;
    line-height: 12pt;
    height: 50px;
    padding-top: 15px;
    border-bottom: 1px solid #e6e6e7;
  }

  .signit-teaser .signit-statistics {
    width: 240px;
    display: inline;
    float: left;
  }

  .signit-teaser .signit-info .signit-statistics {
    display: inline;
    float: left;
    border-left: 1px solid #e6e6e7;
    padding-left: 15px;
    padding-top: 4px;
    margin-top: 18px;
    line-height: 20pt;
    vertical-align: middle;
    width: 200px;
  }

  .signit-teaser .signit-statistics .signit-signers {
    font-size: 12px;
    line-height: 12px;
    color: #000;
    background: transparent url(../m/gray-head_s.png) no-repeat left center;
    display: inline-block;
    padding-left: 30px;
    text-align: left;
  }

  .signit-teaser .signit-statistics .signit-signers .signatures-number {
    color: #f35f4e;
  }

  .signit-teaser .signit-statistics .signit-signers .signatures-text {
    display:block;
  }

  .signit-link {
    margin-left: 15px;
    margin-top: 15px;
    width:35%;
    text-align: center;
    padding: 8px 15px;
  }

  .signit-link {
    font-size: 100%;
  }

  .signit-info .signit-author {
    display: none;
  }

  .signit-container {
    margin-left: 360px;
    margin-bottom: 1em;
    border: 1px solid #ececec;
    border-left-style:none;
    background: linear-gradient(to right, #fff 0%,#f3f3f4 100%);
    color: #555;
    width: 340px;
  }

  .signit-subject {
    border-top: 1px solid #ececec;
  }

  .signit-disclaimer {
    font-size: 8pt;
  }

  form#signit-display-form {
    padding: 0 15px;
  }

  form#signit-display-form .form-item-user-first-name input[type="text"],
  form#signit-display-form .form-item-user-last-name input[type="text"],
  form#signit-display-form .form-item-user-first-name input[type="text"].hu_form,
  form#signit-display-form .form-item-user-last-name input[type="text"].hu_form {
    width: 310px;
  }

  form#signit-display-form .form-item-user-email input[type="text"],
  form#signit-display-form .form-item-email-subject input[type="text"],
  form#signit-display-form .form-item-user-address input[type="text"],
  form#signit-display-form .form-item-user-dni input[type="text"],
  form#signit-display-form .form-item-user-zip input[type="text"] {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 310px;
  }

  form#signit-display-form .form-item-user-id-card input[type="text"] {
    margin-right: 9px;
    float: left;
    width: 310px;
  }

  form#signit-display-form .form-item-user-city input[type="text"] {
    width: 310px;
  }

  form#signit-display-form input, form#signit-user-register-form input {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 22px;
    font-size: 8pt;
  }

  form#signit-display-form select {
    height: 22px;
    font-size: 8pt;
  }

  form#signit-display-form div.form-item-user-region select,
  form#signit-display-form div.form-item-user-country select {
    width: 310px;
  }

  form#signit-display-form div.form-item-user-country {
    margin-right: 16px;
    margin-top: 6px;
    float: none;
  }

  form#signit-display-form div.form-item-user-country {
    margin-right: 16px;
    margin-top: 6px;
    float: left;
    width: 310px;
  }

  .page-signit-view .signit-statistics {
    z-index: 10;
  }

  .node-type-petition .signit-meter {
    width: 100%;
  }

  .node-type-petition .the-signit-meter  .signit-meter .range {
    margin-bottom: 12px;
    display: block;
    font-size: 20px;
    font-weight: normal;
    color:#848484;
  }

  .node-type-petition .the-signit-meter .signit-signers {
    margin-top: 12px;
    margin-bottom: 29px;
    display: block;
    font-size: 18px;
    line-height: 25px;
    font-weight: normal;
    color:#848484;
  }

  .page-home .signit-statistics.meter .signit-meter .meter-count {
    position: relative;
    top: 0px;
    height: 4px;
    background: #ef2a13;
    z-index: 10;
  }

  .page-home .signit-statistics.meter .signit-meter .meter-filler {
    top: 0px;
    height: 4px;
    background: #771509;
    z-index: 10;
  }

  .meter-count {
    background-image: url(../images/signit-meter-red.png);
  }

  .meter-count .number {
    line-height: 22px;
  }

  .meter-filler {
    background-image: url(../images/signit-meter-blue.png);
  }

  #signit-display-form .sign-now-button {
    margin-top: 20px;
  }

  #signit-display-form .sign-now-button input[type="submit"] {
    font-size: 9pt;
    line-height: 10pt;
    padding: 2px 7px;
    height: 32px;
    min-width: 165px;
    margin: 18px 0px;
    border-radius:4px;
  }

  div.signit-share-box.vertical {
    background: linear-gradient(to right, #fff 0%,#f3f3f4 100%);
  }

  .signit-share-box.vertical button,
  .signit-share-box.vertical button,
  .signit-share-box.vertical a.button,
  .signit-share-box.vertical a,
  .signit-share-box.vertical a.button:hover,
  .signit-share-box.vertical a:hover {
    text-align: center;
    font-size: 10pt;
    line-height: 20pt;
    padding: 3px 7px;
    height: 35px;
    width: 165px;
    margin: 0px 0px 10px 0px;
    border-radius:4px;
  }

  .signit-share-box.vertical .text {
    font-size: 8pt;
  }

  .signit-share-box .social-whatsapp {
    text-align: center;
    padding-top: 14px;
    width: 310px;
    height: 100px;
    float: left;
  }

  .signit-share-box.horizontal .social-whatsapp {
    text-align: left;
    position: relative;
    width: auto;
    margin-left: 32px;
    margin-top: 42px;
    height: auto;
  }

  #edit-feedback-answer-1,
  #edit-feedback-answer-2 {
    width: 100%
  }
}
